

# HTS Classification Engine

> HTS Code classifier using pretrained word embeddings; takes query text and returns most similar HTS Codes based on item description.

## Installation

```bash
npm i hts-code
```

## Usage

### Module usage

```javascript
let HTS = require('hts-code');
(async () => {

    let hts = new HTS();
    await hts.load();

    let results = await hts.search('Diesel truck', 2);
    console.log(JSON.stringify(results, null, 2));
})();
```